<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tita Media</title>
    <link rel="stylesheet" href="../css/style.css">
</head>

<body onload="load()">
    <!-- menu-->
    <nav>
        <ul class="menu">
            <li class="logo" style="padding: 0px 10px;"><a href="#"><i class="fas fa-logo"></i>Tita Media</a></li>
            <li class="item menuselect"><a href="#">All</a></li>
            <li class="item menuselect"><a href="#">Branding</a></li>
            <li class="item menuselect"><a href="#">Web</a></li>
            <li class="item menuselect"><a href="#">Photography</a></li>
            <li class="item menuselect"><a href="#">App</a></li>
            <li class="item menuselect">
                <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form>
            </li>
            <li class="toggle" onclick="menu()"><a href="#"><i class="fas fa-bars"></i></a></li>
        </ul>
    </nav>
    <!-- contenido -->
    <header>
        <section class="banner">
            <div class="box">
                <div class="box_tk">
                    <h1>Media Tita<br>Diseño Gráfico</h1>
                    <p>
                        Diseño y estilo personalizado con Diseño<br>
                        ajustable y dinamico.
                    </p>
                    <div style="margin: 2% 0;">
                        <a class="btn btn-outline-success my-2 my-sm-" href="https://titamedia.com/" target="_blank" style="background-color: palevioletred;text-decoration: none;">Más información</a>
                    </div>
                </div>
            </div>
        </section>
    </header>
    
    <section>
        <div class="selection">
            <button onclick="block()">Block</button>
            <button onclick="list()">List</button> 
        </div>
        <div class="box_navegar">
            <ul class="navegar">
                <li class="item-sub"><a href="#">All</a></li>
                <li class="item-sub"><a href="#">Branding</a></li>
                <li class="item-sub"><a href="#">Web</a></li>
                <li class="item-sub"><a href="#">Photography</a></li>
                <li class="item-sub"><a href="#">App</a></li>
            </ul>
        </div>
    </section>

    <section>
        <div class="box_content">
            <h2>Gallery</h2>
            <div class="grid"></div>
        </div>
    </section>

    <footer>
        <div class="social">
            <a target="_blank" href="https://www.facebook.com/profile.php?id=100044580903864"><img src="../img/redes sociales/facebook.png" alt="facebook"></a>
            <a target="_blank" href="https://www.youtube.com/channel/UCskmuWo8OCRdJckO54QPGkg"><img src="../img/redes sociales/YouTube.png" alt="youtube"></a>
            <a target="_blank" href="https://www.linkedin.com/in/camilo-le%C3%B3n-247767205/"><img src="../img/redes sociales/Linkedin.png" alt="linkedin"></a>
            <a target="_blank" href="https://www.instagram.com/kmilo_leon93/?hl=es-la"><img src="../img/redes sociales/Instagram.png" alt="instagram"></a>
        </div>
        <p>Diseño creado con javascript nativo y html5. Vista en desktop y mobile</p>
        <hr>
        <p>©copyright: Camilo Leon - 2021</p>
        <p><a href="mailto:camilo.leon930414@gmail.com">Correo Camilo Leon</a></p>
    </footer>
   
    <!-- scripts -->
    <script src="../js/main.js"></script>
    <script src="../js/content.js"></script>
</body>

</html>